@0    = ~Je vois que vous avez la dent d'argent d'une liche. C'est quelque chose dont on peut se servir.~
@1    = ~Après avoir fait fondre la dent d'argent, nous pouvons la combiner à de la poussière d'adamantine. C'est censé être le symbole de créatures vicieuses, mais on peut en faire quelque chose de très différent. Il nous faudrait aussi une banale gemme pierre de lune. En les forgeant ensemble, on peut fabriquer une dague dite "Douze Lunes."~
@2    = ~Il y a plus, cela dit. Mon mentor a entendu parler de ces dagues et il a réussi à modifier cette recette. Je peux fabriquer une arme plus puissante encore en utilisant une Lame d'Argent. Cela donnerait la "Treizième Lune" - une dague splendide.~
@3    = ~La première vous coûterait 7,500 pièces d'or et la Treizième Lune 12,000. Etes-vous intéressé ?~ ~La première vous coûterait 7,500 pièces d'or et la Treizième Lune 12,000. Etes-vous intéressée ?~
@4    = ~Fabriquons les Douze Lunes.~
@5    = ~Fabriquons la Treizième Lune.~
@6    = ~Tant pis.~
@7    = ~Bon, voyons ce que vous avez alors.~
